uuid: 0d523a33-d07e-4a24-aacc-96e08c8e3ccf
langcode: en
status: true
dependencies:
  module:
    - path
id: config_sync.module.path
snapshotSet: config_sync
extensionType: module
extensionName: path
items:
  -
    collection: ''
    name: language.content_settings.path_alias.path_alias
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - path_alias
      id: path_alias.path_alias
      target_entity_type_id: path_alias
      target_bundle: path_alias
      default_langcode: und
      language_alterable: true
